Skip to content

Get Lab

GET
/tenant/{tenant}/lab/{labId}
curl --request GET \
--url https://api.exolink.cloud/tenant/example/lab/1 \
--header 'Authorization: Bearer <token>'

Get details of a specific lab

tenant
required
string
labId
required
integer

Lab details

Media typeapplication/json

Lab environment for testing and development

object
id

Lab ID

integer
tenantId

Tenant ID

integer
displayName

Lab display name

string
version

Lab software version

string
tenantSubscriptionId

Associated subscription ID

integer
health

Lab health status

string
status

Lab status

string
Allowed values: READY PENDING
url

Lab access URL

string
createdAt
string format: date-time
updatedAt
string format: date-time
deletedAt
string format: date-time
Example
{
"status": "READY"
}